<template>
  <section
    class="relative bg-secondary h-[calc(75vh+80px)] lg:h-[calc(45vh+80px)] flex items-center justify-center"
  >
    <img
      :src="bg"
      class="absolute top-0 bottom-0 left-0 right-0 object-cover object-center w-full h-full select-none opacity-20"
      alt="Background image for banner"
      loading="lazy"
    />
    <div class="relative px-4 mx-auto text-center mt-[40px] lg:px-0 lg:max-w-6xl">
      <h1
        class="relative flex flex-col items-center justify-center mb-10 text-3xl font-normal uppercase lg:flex-row text-primary lg:text-6xl bai mt-[40px]"
      >
        <img src="/hashportable.webp" class="w-auto" alt="" />
      </h1>
    </div>
  </section>
</template>

<script>
export default {
  props: {
    bg: {
      type: String,
      required: true
    }
  }
}
</script>

<style></style>
